.about-us-tab {
    zfont-size: 0; /* remove gaps between inline-blocks */
}



@media (max-width: 600px) {
	.tabbed-pagetemplate .ui.tabular.menu .item {
		    min-width: 0;
	    text-align: center;
	    max-width: 114px;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	    overflow: hidden;
	}
}


@media (min-width: 800px) {
	.about-us-tab {
	    padding: 100px 0!important;;
	    max-width: 750px!important;
	    margin: 0 auto!important;
   }
}
@media (min-width: 800px) {
	.about-us-tab h4 {
		font-size: 35px;
   		 margin-bottom: 32px;
	}
}

@media (min-width: 800px) {
	.about-us-tab p{

   }
}

.about-us-tab summary {
    clear: both;
}

.about-us-tab summary+summary {
    padding-top: 20px;
}

.about-us-tab summary>* {
    /*float: left;
    width: 50%;
    padding-right: 20px;*/
}

.about-us-tab .right {
    float: right;
}

.about-us-tab figure {
    /*border: 1px solid #d4d4d4;*/
    /*min-height: 250px;*/
    margin: 0;
}

.about-us-tab figure img {
    width: 100%;
}

@media (max-width: 768px) {

    .about-us-tab summary>* {
        width: 100%;
        padding-right: 0px;
    }

    .about-us-tab .right {
        float: left;
    }

    .about-us-tab figure {
        padding-top: 20px;
    }

}

.management-tab summary {
    float: left;
    width: 29%;
    margin: 2%;
}

.management-tab summary figure {
    text-align: left;
    margin: 0;
}
.management-tab summary figure img {
	width: 200px;
    height: auto;
}


.about-us-tab::after, .management-tab::after {
    content: "";
    display: block;
    clear: both;
}

@media (min-width: 951px) {
    .management-tab  summary:nth-child(3n+1) {
    clear: both;
    }
}

@media (max-width: 950px) {
    .management-tab  summary {
        width: 46%;
    }

    .management-tab  summary:nth-child(2n+1) {
        clear: both;
    }
}

@media (max-width: 650px) {
    .management-tab  summary {
        width: 100%;
    }
}



.management-tab  summary {
max-height: 520px;
    position: relative;
    overflow: hidden;
}
.management-tab .read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0;

    /* background-image: linear-gradient(to bottom, transparent, white); */
    background: url("../../img/bg_readmore_fade.png") repeat-x 0 0;
    height: 210px;
}

.management-tab .read-more.expanded {
    background: none;
}

.management-tab .read-more a{
    display: block;
    height: 90px;
    margin-top: 120px;
    font-size: 19px;
    color: #333;
    background: url("../../img/icn_readmore.svg") no-repeat 0 0;
    padding-top: 4px;
    border-bottom: 1px solid #555;
    background-position: 50% 50%;
    background-size: 32px;
}
.management-tab .read-more a:hover {
	font-weight: bold;
}

.management-tab .read-more.expanded a {
    background: url("../../img/icn_readless.svg") no-repeat 0 0;
    background-position: 50% 25px;
    background-size: 32px;
    padding-top: 40px;
}





